{
	"common": {
		"certificate": "Certificado",
		"company": "Empresa",
		"configuration": "Configuração",
		"date-time": "Data/hora",
		"delete": "Apagar",
		"discard": "Descartar",
		"download": "Baixar",
		"download-signed": "Baixar assinado",
		"email": "Email",
		"exit": "Sair",
		"expired": "Expirado",
		"fill-this-field": "Preencha este campo",
		"finish": "Concluir",
		"go-back": "Voltar",
		"install": "Instalar",
		"invalid-field": "Campo inválido",
		"jobs": "Rotinas",
		"name": "Nome",
		"preview": "Prévia",
		"select-a-subscription-to-continue": "Selecione uma organização para continuar",
		"send": "Enviar",
		"settings": "Configurações",
		"sign": "Assinar",
		"sign-in": "Entrar",
		"sign-out": "Sair",
		"sign-up": "Cadastre-se",
		"signature-type": "Tipo de assinatura",
		"signed": "Assinado",
		"signer": "Assinante",
		"type": "Tipo",
		"unknown-error": "Ocorreu um erro desconhecido",
		"validate": "Validar",
		"validate-documents": "Validar documentos",
		"validation-code": "Código de validação"
	},
	"components": {
		"dialogs": {
			"close-me-dialog": {
				"message": "Feche esta aba para sair",
				"title": "Sessão encerrada"
			},
			"cloud-certificate-dialog": {
				"certificate-not-found": "Não foi encontrado nenhum certificado associado ao seu CPF",
				"checking-providers": "Consultando provedores de certificado em nuvem",
				"cloud-certificate-access": "Usar certificado em nuvem",
				"insert-cpf": "Por favor informe seu CPF",
				"invalid-cpf": "CPF inválido",
				"please-enter-cpf": "Por favor informe seu CPF",
				"select-cloud-service": "Selecione um serviço de certificado em nuvem"
			},
			"dialogs-validation-results": {
				"hide-details": "Ocultar detalhes",
				"show-details": "Mostrar detalhes"
			},
			"pki-not-installed-dialog": {
				"setup-required": "Instalação necessária",
				"webpki-must-be-installed": "Para continuar, é preciso instalar o Web PKI, plugin usado para acessar seus certificados digitais"
			},
			"validation-results": {
				"hide-details": "Ocultar detalhes",
				"show-details": "Mostrar detalhes"
			}
		},
		"nav-menu": {
			"home": "Início"
		},
		"settings": {
			"notifications": {
				"date": "Data",
				"date-emitted": "Data de emissão",
				"date-last-attempt": "Data da última tentativa",
				"error": "Erro",
				"event-subject-entity": "Entidade à qual o evento se refere",
				"exception": "Exceção",
				"no-notifications": "Nenhuma notificação foi criada.",
				"notified": "Notificado",
				"pending": "Notificação pendente",
				"response": "Resposta",
				"response-time": "Tempo de resposta (ms)",
				"show-exception": "Exibir exceção",
				"show-response": "Exibir resposta",
				"show-subject-entity": "Exibir entidade",
				"status": "Status (#tentativas)",
				"successful-call": "Chamada bem sucedida?"
			},
			"subscription-settings": {
				"accept-on-error": "Aceitar mesmo que a API retorne erro",
				"acceptable-patterns": "Regras de formação de nomes de arquivos",
				"add-rule": "Adicionar nova regra",
				"allow-key-input": "Permitir digitação do código de validação",
				"authentication-token": "Token de Autenticação",
				"authentication-type": "Tipo de autenticação",
				"case-sensitive": "Diferenciar maiúsculas e minúsculas",
				"change-dark-logo": "Alterar dark logo",
				"change-light-logo": "Alterar light logo",
				"enable-file-validation-api": "Habilitar API de validação de arquivo",
				"enable-webhook": "Habilitar webhook",
				"file-name-pattern": "Padrão de nome do arquivo",
				"file-validation-config": "Configuração da API de validação de arquivo",
				"id": "Nome de usuário",
				"invalid-regex": "Expressão regular inválida",
				"match-name": "Comparar apenas com o nome (sem a extensão)",
				"password": "Senha",
				"recent-calls": "Chamadas recentes",
				"require-key-input": "Exigir digitação do código de validação",
				"settings-updated-successfully": "Configurações atualizadas com sucesso",
				"theme": "Tema",
				"theme-settings": "Personalização da página de assinatura",
				"url": "URL",
				"webhook-config": "Configuração de webhook"
			}
		},
		"signature": {
			"auto-generate-key": "Gerar código automaticamente",
			"auto-generated-note": "(gerado automaticamente)",
			"cannot-list-certificates": "Não foi possível listar os certificados",
			"certificate-error": "Erro no uso do certificado digital",
			"completion-delayed": "Processamento atrasado",
			"completion-delayed-retry-later": "O processamento da assinatura está levando mais tempo do que o normal. Por favor, tente novamente em alguns instantes.",
			"corrupted-file": "Arquivo corrompido",
			"details": "Detalhes",
			"discard": "Descartar",
			"do-you-wish-to-save-n-signed-files": "Deseja salvar {n, plural, one {o documento assinado} other {os # documentos assinados}}?",
			"documents-ready-to-sign": "Prontos para assinar",
			"documents-with-warning": "Documentos com alerta",
			"dont-sign": "Não quero assinar",
			"download-signed-documents": "Baixar documentos assinados",
			"drop-files-to-sign-here": "Arraste e solte aqui os arquivos que deseja assinar",
			"file-already-exists": "Arquivo já adicionado",
			"file-already-signed": "Arquivo já assinado",
			"file-rejected": "Arquivo recusado ({{reason}})",
			"input-the-document-key": "Digite o código de validação",
			"invalid-url": "Endereço inválido. Por favor entre em contato com o suporte.",
			"issued-on-by": "emitido em {{issueDate}} por {{issuerName}}",
			"loading-certificates": "Carregando certificados",
			"n-files-have-not-been-signed": "{n, plural, one {Um documento ainda não foi assinado} other {# documentos ainda não foram assinados}}",
			"ready-to-sign": "Pronto para assinar",
			"save": "Salvar",
			"save-documents": "Salvar documentos?",
			"select-certificate": "Para começar, você precisa antes selecionar um certificado",
			"selected-certificate": "Certificado selecionado",
			"signed-all-status": "Você já assinou todos os documentos carregados.",
			"signed-documents": "Documentos assinados",
			"signing-documents": "Seus documentos estão sendo assinados",
			"unacceptable-certificate": "Certificado inadmissível",
			"unacceptable-filename": "nome de arquivo fora do padrão",
			"unsigned-files": "Documentos não assinados",
			"upload-error": "Ocorreu um erro ao enviar o arquivo",
			"upload-error-with-code": "Ocorreu um erro ao enviar o arquivo ({code})",
			"uploaded-documents": "Documentos adicionados",
			"validating-certificate": "Validando certificado",
			"wait-while-we-finish-your-session": "Por favor aguarde enquanto processamos seus documentos ...",
			"want-to-sign": "Quero assinar",
			"your-certificate-is-invalid": "O certificado que você selecionou está inválido. Por favor, selecione outro para continuar."
		},
		"signature-header": {
			"customize-signature": "Personalizar assinatura"
		},
		"subscription-home": {
			"allow-downloading": "Permitir download dos documentos",
			"click-here": "clique aqui",
			"create-session": "Criar sessão de teste",
			"if-nothing-happens": "Se nada acontecer",
			"process-in-background": "Processar documentos em background",
			"session-demo": "Demonstração da sessão de assinatura",
			"with-documents": "Com documentos pré-definidos"
		},
		"user-menu": {
			"exit-restricted-area": "Sair da Área Restrita",
			"exit-sys-admin": "Sair do Sys Admin",
			"restricted-area": "Área Restrita"
		},
		"validation": {
			"document-info": {
				"available-until": "Disponível até"
			},
			"document-input": {
				"enter-code": "Informe o código de validação",
				"enter-document-key": "Forneça o código de validação do documento",
				"key-must-contain": "O código de validação deve ser composto por {{length}} caracteres alfanuméricos",
				"validation-code-instructions": "O código de validação aparece nas margens, no rodapé e no manifesto da versão de impressão de um documento assinado:",
				"validation-upload": "Faça upload do documento que deseja validar",
				"where-code": "Onde encontro o código de validação?"
			},
			"pending-document": {
				"submission-pending": "O documento ainda não foi enviado"
			},
			"signature-validation": {
				"check-key-and-retry": "Verifique o código digitado e tente novamente",
				"document-not-found": "Documento não encontrado",
				"document-not-signed-here": "Parece que o arquivo fornecido não foi assinado nesse sistema. Por favor, verifique o arquivo e tente novamente."
			},
			"validation-results": {
				"all-checks-passed": "Todas as verificações passaram",
				"certified-date": "Data certificada por carimbo de tempo",
				"checks-passed-with-n-warnings": "Todas as verificações passaram, com {count, plural, one {um alerta} other {# alertas}}",
				"document-found": "Documento encontrado",
				"n-checks-failed": "{count, plural, one {Uma verificação falhou} other {# verificações falharam}}",
				"validate-another": "Validar outro documento",
				"validation-details": "Detalhes da validação",
				"validation-results": "Resultado da validação"
			}
		},
		"welcome": {
			"check-documentation": "Veja a documentação",
			"headline": "Assinatura Digital para sua aplicação",
			"subtitle": "Página de assinatura completa, integrada à sua aplicação web com poucas linhas de código e sem JavaScript"
		}
	},
	"custom": {
		"Rib": {
			"available-until": "Download da certidão disponível até",
			"office": "Cartório",
			"validity": "Certidão válida até"
		}
	},
	"enums": {
		"document-key-validation-results": {
			"AlreadyUsed": "Código de validação já associado a outro documento",
			"BadFormat": "Código com formato inválido",
			"NotFound": "Código de validação não encontrado dentre os códigos gerados previamente"
		},
		"entity-types": {
			"Application": "Aplicação",
			"Document": "Documento",
			"Invite": "Convite",
			"SignatureSession": "Sessão de assinatura",
			"Subscription": "Conta",
			"User": "Usuário"
		},
		"event-types": {
			"AcceptableFileNamePatternsUpdated": "Regras de formação de nomes de arquivos atualizadas",
			"SignatureSessionCreated": "Sessão de assinatura criada"
		},
		"named-routes": {
			"Settings": "Configurações",
			"Signature": "Assinatura"
		},
		"roles": {
			"Admin": "Administrador",
			"Contributor": "Contribuidor",
			"Manager": "Gerente",
			"Monitor": "Monitor",
			"Owner": "Proprietário",
			"Reader": "Leitor",
			"Worker": "Operador"
		},
		"webhook-event-types": {
			"DocumentSignatureCompleted": "Assinatura de documento concluída"
		}
	},
	"services": {
		"app-dialog": {
			"you-are-about-to-discard-the-following-changes": "Você está prestes a descartar as seguintes mudanças:{discardedChanges}Deseja realmente descartá-las?"
		},
		"certificate-requirements-handler": {
			"certificate-type-mismatch": "O certificado é do tipo {{actual}} (esperado: {{expected}})",
			"cpf-expected": "O certificado não possui um CPF associado (é preciso selecionar um certificado com CPF {{expected}})",
			"no-cpf": "Certificado sem CPF",
			"not-type": "Certificado não é {{expected}}",
			"subject-mismatch": "O titular do certificado está incorreto (CPF esperado: {{expected}}, encontrado: {{actual}})",
			"wrong-subject": "Titular incorreto"
		}
	}
}
